{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>New Recipe - Scrumptious</title>
        <link rel="stylesheet" href="{% static 'css/app.css' %}">
    </head>
    <body>
        <header>
            <nav>
                <ul>
                    <li>
                        <a href="{% url 'home' %}">My Projects</a>
                    </li>

                    <li>
                        <a href="{% url 'create_project' %}">Create</a>
                    </li>
                    <li>
                        <a href="{% url 'signup' %}">Register</a>
                    </li>
                    {% if user.is_staff %}
                        <li>
                            <a href="{% url 'admin:index' %}">Admin</a>
                        </li>
                    {% endif %}
                    {% if user.is_authenticated %}
                        <li>
                            <a href="{% url 'logout' %}">Logout</a>
                        </li>
                    {% else %}
                        <li>
                            <a href="{% url 'login' %}">Login</a>
                        </li>
                    {% endif %}
                </ul>
            </nav>
            {% block content %}
            {% endblock content %}
        </header>
    </body>
</html>
